.main{
	background-image: url("../img/background.jpg");
	background-repeat: no-repeat;
	background-size: cover;

	width: 100%;
	height: auto;
	display: block;
	position: absolute;
}

.logo_game{
	margin: 0 auto;
	padding: 0;
	display: block;
	width: 50%;
	height: auto;
}
.logo_game img{
	padding: 50px 0px 50px 0px;
	width: 100%;
	height: auto;
	display: inline-block;
	text-align: center;
}

.score{
	display: block;
	height: 80px;
	margin: 0px 0px 30px 0px;
	background: #e2081d;
    border-radius: 10px;
    border-bottom: 3px solid #9e101e;
}

.score .col-md-6{
	float: left;
}

.score h2 {
	padding: 20px 0px 0px 0px;
	color: #fff;
}

.score .right{
	text-align: right;
}

.game-grid{
	background-color: #ffffff9a;
	border-radius: 10px;
	display: block;
	float: left;
}

.padding{
	float: left;
    padding: 50px 0px;
}

.linhas{
	width: 100%;
	height: 150px;
	float: left;
    display: block;
    padding: 0;
    margin: 0;
    text-align: center;
}

.carta, .item{
	width: 150px;
    height: 150px;
    display: inline-block;
    cursor: pointer;
}

.img-cartas{
	  -webkit-transition: -webkit-transform 1s;
  -moz-transition: -moz-transform 1s;
  -ms-transition: -ms-transform 1s;
  -o-transition: -o-transform 1s;
  transition: transform 1s;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.img-cartas.flipped{
  -webkit-transform: rotateY( 180deg );
  -moz-transform: rotateY( 180deg );
  -ms-transform: rotateY( 180deg );
  -o-transform: rotateY( 180deg );
  transform: rotateY( 180deg );
}

.img-cartas img{
   position: absolute;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}

.img-cartas, .img-cartas img{
	width: 100%;
	height: 100%;
	display: block;
}

.img-cartas .verso{
  background: transparent;
  -webkit-transform: rotateY( 180deg );
  -moz-transform: rotateY( 180deg );
  -ms-transform: rotateY( 180deg );
  -o-transform: rotateY( 180deg );
  transform: rotateY( 180deg );
}

.mensagem{
	margin: 10px 0px;
	display: block;
	text-align: center;
	display: block;
	background: #e2081d;
    border-radius: 10px;
    border-bottom: 3px solid #9e101e;
}

.mensagem h2{
	padding: 20px 0px;
	color: #fff;
}

.mensagem{
	float: left;
}